<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/td/onlinemanual/000408" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Commissions and rebates</Title>
		<Keyword><Level1>commissions</Level1>
		</Keyword>
		<Keyword><Level1>rebates</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>Many companies motivate their sales representatives and customers, so called relations, by rewarding their sales performance. This can cause an increase in sales, which improves the competitive position of the company.</Paragraph>
		<List><ListIntro>The following rewards are available in ERP LN 6.1:</ListIntro>
			<ListItem><Link href="/baanerp/td/glossary/glossary#Commission.td" role="glossary" Update="No">Commissions</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/glossary/glossary#Rebate.td" role="glossary" Update="No">Rebates</Link>
			</ListItem>
		</List>
		<List><ListIntro>Commissions and rebates must be based on accurate information about:</ListIntro>
			<ListItem>Sales orders.</ListItem>
			<ListItem>The relation who is responisble for the relevant sales order.</ListItem>
			<ListItem>The relation's sales performance.</ListItem>
			<ListItem>The link between performance and reward.</ListItem>
		</List>
	</AimSection>
	<GeneralSection><SectionTitle>Procedures</SectionTitle>
		<Paragraph>The main procedure in the <GUIRef href="/baanerp/td/cms" role="module">Commission Control System</GUIRef> module is the calculation of commissions and rebates. For more information, refer to <Link href="/baanerp/td/onlinemanual/000409" role="manual">To calculate commissions and rebates</Link>
		</Paragraph>
		<List><ListIntro>The subprocedures in the <GUIRef href="/baanerp/td/cms" role="module">Commission Control System</GUIRef> module are:</ListIntro>
			<ListItem>The reservation of commissions and rebates. For more information, refer to <Link href="/baanerp/td/onlinemanual/000410" role="manual">To reserve commissions and rebates</Link>
			</ListItem>
			<ListItem>The payment of commissions to employees. For more information, refer to <Link href="/baanerp/td/onlinemanual/000411" role="manual">To pay commissions to employees</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>Master data</SectionTitle>
		<ProcedureList><ListIntro>You cannot use any of the procedures for calculating commissions and rebates before the following master data is defined:</ListIntro>
			<ListItem>Define the parameters for commissions and rebates in the <Link href="/baanerp/td/cms/tdcms0100s000" role="session">Commissions/Rebates Parameters</Link> session.</ListItem>
			<ListItem>Define <Link href="/baanerp/td/glossary/glossary#PeriodTable.td" role="glossary" Update="No">period tables</Link> in the <Link href="/baanerp/tc/ccp/tcccp0160m000" role="session">Period Tables (tcccp0160m000)</Link> session and <Link href="/baanerp/tc/glossary/glossary#Periods.tc" role="glossary">periods</Link> in the <Link href="/baanerp/tc/ccp/tcccp0170m000" role="session">Periods (tcccp0170m000)</Link> session if you want to calculate commissions and rebates on cumulative sales.</ListItem>
			<ListItem>Define <Link href="/baanerp/td/glossary/glossary#Relation.td" role="glossary" Update="No">relations</Link> in the <Link href="/baanerp/td/cms/tdcms0110s000" role="session">Relations (tdcms0110s000)</Link> session.</ListItem>
			<ListItem>Define <Link href="/baanerp/td/glossary/glossary#AgreemGroup.td" role="glossary" Update="No">agreement groups</Link> in the <Link href="/baanerp/td/cms/tdcms0115m000" role="session">Agreement Groups (tdcms0115m000)</Link> session if you want to define common agreements for more than one relation.</ListItem>
			<ListItem>Define <Link href="/baanerp/td/glossary/glossary#RelatiTeam.td" role="glossary" Update="No">relation teams</Link> in the <Link href="/baanerp/td/cms/tdcms0116m000" role="session">Relation Teams (tdcms0116m000)</Link> session if you want to link multiple relations to an order (line), and add relations to the relation team in the <Link href="/baanerp/td/cms/tdcms0117m000" role="session">Relations by Relation Team (tdcms0117m000)</Link> session.</ListItem>
			<ListItem>Define <Link href="/baanerp/td/glossary/glossary#CommisGroup.td" role="glossary" Update="No">commission/rebate groups</Link> in the <Link href="/baanerp/td/cms/tdcms0118m000" role="session">Commission/Rebate Groups (tdcms0118m000)</Link> session if you want to define common agreements for more than one item.</ListItem>
			<ListItem>Define default relations or relation teams by customer in the <Link href="/baanerp/td/cms/tdcms0119m000" role="session">Default Relations by Customer (tdcms0119m000)</Link> session.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000103" role="manual">Commission/rebate agreement selection</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000409" role="manual">To calculate commissions and rebates</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000410" role="manual">To reserve commissions and rebates</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000104" role="manual">Commission/rebate over cumulative sales</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000411" role="manual">To pay commissions to employees</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000101" role="manual">Commission/rebate calculation examples</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/td/onlinemanual/000105" role="manual">Commission/rebate history</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
